@media screen and (min-width: 1921px) {
  body{font-size:.78vw}
  .header-btn{width:auto;height:2.6vw;padding:0 1.1vw;font-size:.73vw}
  .header-logo img{max-width:12.5vw}
  .menu-btn-line{width:60px;height:4px;left:calc(50% - 30px)}
  .menu-btn-line-1{top:calc(50% - 8px)}
  .menu-btn-line-2{top:calc(50% + 8px)}
  .menu-title span{font-size:.73vw}
  .contact-title{font-size:.73vw}
  .phone-title a{font-size:.73vw}
  .phone-inner-box ul li a{font-size:.73vw}
  .phone-box:after{border-width:12px 8px 0;top:calc(50% - 8px)}
  .calback-btn{font-size:.65vw}
  .language-switcher{font-size:.73vw;padding-right:24px}
  .language-switcher:after{border-width:12px 8px 0;top:calc(50% - 8px)}
  .language-inner-box ul li a{font-size:.73vw}
  .search-field input[type="search"]{font-size:.94vw}
  .search-btn svg{width:40px;height:auto}
  .sale-counter-red .sale-counter__item{width:54px}
  .sale-counter__text{font-size:14px}
  .sale-counter-red .sale-counter__text{font-size:14px}
  .nav-section-2__col h3{font-size:.94vw}
  .nav-section-2__col .section-title {font-size:.94vw}
  .nav-section-2__col h3 a:after{width:.9375vw;height:.9375vw}
  .top-catalog-nav ul li a{font-size:.65vw}
  .top-catalog-nav .dropdown-menu li a{font-size:.68vw}
  .nav-section-3__col h3{font-size:.94vw}
  .nav-section-3__col .section-title{font-size:.94vw}
  .top-add__nav ul li a{font-size:.65vw}
  .nav-section-3__link-box a{font-size:.81vw}
  .nav-more-btn{font-size:.65vw}
  #fp-nav ul li,.fp-slidesNav ul li{display:block!important;width:12px!important;height:12px!important;margin:18px!important}
  #fp-nav ul li a span,.fp-slidesNav ul li a span{height:12px!important;width:12px!important}
  #fp-nav ul li:hover a span,.fp-slidesNav ul li:hover a span{width:12px!important;height:12px!important}
  #fp-nav ul li a.active span,.fp-slidesNav ul li a.active span,#fp-nav ul li:hover a.active span,.fp-slidesNav ul li:hover a.active span{height:12px!important;width:12px!important}
  label{font-size:.65vw}
  input[type="text"],input[type="date"],input[type="time"],input[type="email"]{font-size:.73vw}
  textarea{font-size:.73vw}
  .main-form__wrap input[type="text"],.main-form__wrap input[type="date"],.main-form__wrap input[type="time"]{font-size:.73vw}
  .main-form__wrap label{font-size:.65vw}
  input[type="date"]:after,input[type="time"]:after{border-width:12px 8px 0;top:calc(50% - 8px)}
  .input-file-trigger img{width:28px}
  .main-link-1__wrap,.main-link-1__wrap a{font-size:.81vw}
  .main-link__title{font-size:.81vw}
  .main-link__subtitle{font-size:.65vw}
  .main-slide__subtitle{font-size:.94vw}
  .main-slide__content{font-size:.94vw}
  .slide-btn{height:2.08vw;font-size:.65vw;padding:0 3vw 0 1.1vw}
  .slide-btn__go:before{width:.9375vw;height:.45vw;right:1.1vw}
  .scroll-down__title{font-size:.73vw}
  .scroll-down__title-black{font-size:.73vw}
  .main-send-btn{height:2.08vw;font-size:.65vw;line-height:2.08vw;padding:0 3vw 0 1.1vw;background-size:.9375vw}
  .main-slide__nav-btn svg{width:2.6vw;height:2.6vw}
  .nav-next-icon{width:2.6vw;height:2.6vw}
  .aside-social__item{width:80px;height:80px}
  .aside_write_now{width:80px;height:300px;border-radius:40px}
  .aside_write_now_img{width: 80px;height: 80px}
  .aside_write_now_item{width:300px;height:80px;border-radius:40px;font-size:24px;bottom:110px;line-height:80px;left:-110px}
  .aside_write_now:after{top:-10px;left:-10px;width:100px;height:320px;border-radius:50px}
  .aside_write_now span{width:48px;height:48px;position:absolute;top:16px;left:16px;z-index:2}
  .aside_write_now span svg{width:48px!important;height:48px!important}
  .footer-top__nav ul li a{font-size:.81vw}
  .footer-info{font-size:.65vw}
  .footer-link{height:2.08vw;font-size:.65vw;line-height:2.08vw;padding:0 3vw 0 1.1vw}
  .footer-link:before{width:.9375vw;height:.45vw;right:1.1vw}
  .footer-info__wrap .footer-link a{font-size:.65vw}
  .footer-address{font-size:.81vw}
  .footer-email a{font-size:.73vw}
  .footer-time{font-size:.81vw}
  .footer-schedule{font-size:.73vw}
  .widget-title{font-size:.94vw}
  .footer-bottom__nav ul li a{font-size:.73vw}
  .main-to-top__description{font-size:.65vw}
  .footer-top__col-2 img{width:60px}
  a.dev-item{font-size:.73vw}
  .video-section__content{font-size:.78vw}
  .vacancy-item__content{width:80%}
  .vacancy-item__title span{font-size:.73vw}
  .vacancy-item__subtitle{font-size:.78vw}
  .vacancy-item__content{font-size:.78vw}
  .vacancy-item__content h5{font-size:.78vw}
  .vacancy-item__content ul{list-style:none}
  .vacancy-item__tags ul li{font-size:.78vw}
  .outline-btn{border-radius:100px;padding:.95vw 1.1vw;font-size:.65vw}
  .open-container .vacancy-reply{padding-right:2.8vw}
  .vacancy-reply:after{width:.9375vw;height:.45vw;right:1.1vw}
  .vacancy-show__one{width:40px;height:2px;top:calc(50% - 1px);left:calc(50% - 19px)}
  .vacancy-show__two{height:40px;top:calc(50% - 19px);left:calc(50% - 1px)}
  .cv__col-1 p{font-size:.73vw}
  .vacancy-modal-close{width:2.6vw;height:2.6vw}
  .vacancy-modal-close:before{width:.9375vw;height:.9375vw}
  .input-file__wrap{padding:18px 28px 28px 0;padding-left:16px}
  .file-return{font-size:.65vw}
  .cv__col-2 img{width:60px}
  .support__col-1 p{font-size:.73vw}
  .support__list li a{height:2.6vw;font-size:.65vw;padding:.26vw 1.56vw .26vw .26vw;border-radius:100px}
  .support__list li a span{width:2.08vw;height:2.08vw;margin-right:1vw}
  .support__col-1 h2 img{width:60px}
  .crosspage-nav__btn a{height:2.08vw;font-size:.65vw;padding:0 3vw 0 1.1vw}
  .crosspage-nav__btn a:before{width:.9375vw;height:.45vw;right:1.1vw}
  .crosspage-nav__subtitle{font-size:.78vw;line-height:1.5}
  .video-play-btn{font-size:.73vw}
  .grid-item__more{height:2.08vw;font-size:.65vw;padding:0 3vw 0 1.1vw}
  .grid-item__more:before{width:.9375vw;height:.45vw;right:1.1vw}
  .news-prev__date{font-size:.94vw}
  .news-prev__title a{font-size:.94vw}
  .news-prev__excerpt{font-size:.78vw}
  .article-excerpt{font-size:.78vw}
  .article-content h5{font-size:.94vw}
  .article-quote{font-size:.73vw}
  .article-quote__meta-link a{font-size:.73vw}
  .article-quote__meta-name{font-size:.73vw}
  .next-article__link{font-size:.73vw}
  .blog-back__link{font-size:.73vw}
  .recent-posts__wrap h3{font-size:.65vw}
  .recent-posts__title a{font-size:.73vw}
  .search-location-list__item{display:inline-block;margin-right:21px;margin-bottom:1.54vh;background:#F2F2F9;border:none;border-radius:20px;padding:5px 16px;color:#1C1C1C;font-size:13px;font-weight:300;line-height:1;cursor:pointer;position:relative}
  .search-location-list__item:after{content:'';width:5px;height:5px;background:#F2F2F9;border-radius:50%;position:absolute;right:-16px;top:calc(50% - 3px)}
  .search-result__count{font-size:.65vw}
  .search-result-item__excerpt{font-size:.94vw}
  .search-result-item__change{font-size:.68vw}
  .search-result-item__path{font-size:.65vw}
  .pagination-prev-page{font-size:12px;font-weight:500;line-height:12px;letter-spacing:.1em;text-transform:uppercase;color:#1C1C1C;margin-right:4.68vw;position:relative;display:inline-block}
  .pagination-prev-page:before{content:'';width:18px;height:12px;background-image:url(img/arrow-icon.svg);background-size:contain;background-repeat:no-repeat;position:absolute;left:-38px;top:0}
  .pagination-next-page{font-size:12px;font-weight:500;line-height:12px;letter-spacing:.1em;text-transform:uppercase;color:#1C1C1C;margin-left:4.68vw;position:relative;display:inline-block}
  .pagination-next-page.disable{opacity:.7}
  .pagination-next-page:after{content:'';width:18px;height:12px;background-image:url(img/arrow-icon.svg);background-size:contain;background-repeat:no-repeat;position:absolute;right:-38px;top:0}
  .description-tech{font-size:.94vw}
  .sublitle-tech{font-size:.73vw}
  .history-inner-1__subtitle{font-size:.81vw}
  .history-inner-2__subtitle{font-size:.73vw}
  .about-page__link a{font-size:.81vw}
  .timeline-item__content,.timeline-item__content p{font-size:.81vw}
  .offer-program__content{font-size:.78vw}
  .op-features__item{font-size:.94vw}
  .op-conditions__col-1 h3:after{width:60px;height:32px;right:-90px}
  .op-advantage__item h4{font-size:.94vw}
  .op-advantage__item h5{font-size:.73vw}
  .red-btn{padding:.95vw 1.5vw .85vw;font-size:.65vw;border-radius:100px}
  .testemonials-page-box__subtitle{font-size:.73vw}
  .testemonials-location-list__item{font-size:.68vw;padding:10px 32px}
  .testemonials-item__date{font-size:.81vw}
  .testemonials-item__text{font-size:.78vw}
  .hidden-form__wrap p{font-size:.73vw}
  .catalog-left-section__list li a{font-size:.81vw}
  .catalog-left-section__link-cel a{font-size:.81vw}
  .catalog-item__list li{font-size:.68vw}
  .catalog-item__cat-link a{font-size:.81vw}
  .catalog-call__right p{font-size:.65vw}
  .catalog-call__right button{font-size:.65vw}
  .catalog-call__right button:before{width:.9375vw;height:.45vw}
  .offers-item__col-text p{font-size:.78vw}
  .sale-counter-red .sale-counter__numbers{font-size:.81vw}
  .offers-item__btn{padding-right:2.6vw!important}
  .op-contacts__item{padding-left:64px}
  .op-conditions__note{font-size:.78vw}
  .op-step__number{font-size:.81vw}
  .op-step__title{font-size:.78vw}
  .op-step__description{font-size:.73vw}
  .op-contacts__item.blue-line:before{width:48px;height:48px;font-size:20px;top:8px}
  .op-contacts__item.green-line:before{width:48px;height:48px;font-size:20px;top:8px}
  .op-contacts__item.red-line:before{width:48px;height:48px;font-size:20px;top:8px}
  .op-contacts__content p{font-size:.81vw}
  .op-contacts__content a{font-size:.81vw}
  .op-contacts__time{font-size:.81vw}
  .op-contacts__schedule-table{font-size:.68vw}
  .op-contacts__schedule-cell{font-size:.94vw}
  .check-list li{font-size:.94vw;padding-left:52px}
  .check-list li:before{width:22px;height:16px;top:4px}
  .services-inner__header-subtitle{font-size:.78vw}
  .services-inner__header-btn button{font-size:.65vw}
  .services-inner__header-btn button:before{width:.9375vw;height:.45vw}
  .services-inner__content,.services-col__content{font-size:.78vw}
  .services-inner__content h3,.services-col__content h3{font-size:.94vw}
  .services-inner__content h4,.services-col__content h4{font-size:.81vw}
  .services-inner__col1 ol li{font-size:.78vw}
  .services-gallery__link a{font-size:.65vw;padding:0 72px 0 0}
  .services-gallery__link a:before{width:.9375vw;height:.45vw}
  .si__col-2 img{width:60px}
  .si__col-3 a{font-size:.73vw}
  .services-support__col-1 p{font-size:.73vw}
  .services-support__col-2 img{width:60px}
  .sit-item__name{font-size:.81vw}
  .sit-item__position{font-size:.68vw}
  .truck-slider__description{font-size:.68vw}
  .truck-feature__description{font-size:.68vw}
  .services-gallery-prev svg{width:18px;height:24px}
  .services-gallery-next svg{width:18px;height:24px}
  .services-gallery__link{bottom:9vh}
  .si-col-title{font-size:.65vw}
  .si-col-line{padding-left:64px}
  .si-col-line:before{content:"M";width:48px;height:48px;font-size:20px}
  .si-col-phone{font-size:.94vw}
  .si-col-schedule{font-size:.81vw}
  .si-col-department{font-size:.94vw}
  .si-col-department-address{font-size:.81vw}
  .si-col-department-email a{font-size:.81vw}
  .salon-item__call{font-size:.65vw}
  .invitation-col__inner{font-size:.78vw}
  .invitation__list li{font-size:.94vw}
  .map-gallery-list li a span{font-size:.68vw}
  .region-title{font-size:.81vw}
  .region__number-items{width:1.2vw;height:1.2vw;font-size:.73vw}
  .city-list{font-size:.73vw}
  .location-item__more:after{width:.9375vw;height:.9375vw;top:calc(50% - 0.46vw)}
  .location-item__status{font-size:.73vw}
  .location-item__heading{font-size:.65vw}
  .location-item__address{font-size:.81vw}
  .location-email a{font-size:.73vw}
  .location-item__schedule-wd{font-size:.94vw}
  .location-item__schedule-do{font-size:.73vw}
  .location-item__btn{font-size:.68vw}
  .main-contacts a{font-size:.73vw}
  .project-item__content{font-size:.94vw}
  .project-mata__title{font-size:.73vw}
  .project-item__label{font-size:.73vw}
  .project-item__text-box h3{font-size:.94vw}
  .project-want-btn{font-size:.65vw}
  .project-want-btn:before{width:.9375vw;height:.45vw}
  .project-nav__subtitle{font-size:.68vw}
  .modal-close{width:24px;height:24px}
  .modal-close-line{width:24px;left:calc(50% - 12px)}
  .modal-send-btn{border-radius:100px;font-size:.65vw;background-size:.9375vw}
  .tab-nav__subtitle{font-size:.65vw}
  .tab-nav__title{font-size:.94vw}
  .tab-nav__title.tab-nav__title_custom{font-size:.65vw}
  .tab-nav-item.active .tab-nav__title.tab-nav__title_custom{font-size:.68vw}
  .tab-nav__btn{width:8.6vw;height:2.1vw;font-size:.65vw}
  .title-other__nav-title{font-size:.73vw}
  .other-desc-box__col h5,.other-desc-box__col--title{font-size:.94vw}
  .other-desc-box__col p{font-size:.78vw}
  .pie,.c100 .bar,.c100.p60 .fill,.c100.p61 .fill,.c100.p80 .fill,.c100.p100 .fill{width:96px;height:96px;clip:rect(0,50px,100px,0)}
  .c100{width:100px;height:100px}
  .c100:after{width:96px;height:96px}
  .c100 .slice{width:100px;height:100px}
  .c100-value{width:100px;height:100px}
  .numerator{font-size:1.27vw;right:57px}
  .sep-line{width:40px;height:1px;top:55px;left:30px}
  .denominator{font-size:.68vw;top:57px;left:57px}
  .diagram-title{font-size:.73vw;padding-top:24px}
  .feature-table td{font-size:.81vw}
  .more-info-link a{font-size:.65vw;color:#EF373E!important;text-transform:uppercase;position:relative;padding-right:30px}
  .more-info-link a:visited,.more-info-link a:focus{color:inherit}
  .property-title-desc{font-size:.81vw}
  .property__cell h5 span{font-size:.94vw}
  .property__cell p{font-size:.65vw}
  .slick-dots li button:before{width:12px;height:12px}
  .account-item__cell .value{font-size:.68vw}
  .titan-label{font-size:.65vw}
  .titan-label span{font-size:.73vw}
  .img-text-box__col-inner p{font-size:.81vw}
  .img-text-box.gl ul li{font-size:.81vw}
  .img-text-box.gl p{font-size:.81vw}
  .img-text-box.gl_1 p{font-size:.81vw}
  .img-text-box.gl_1 ul li{font-size:.81vw}
  .number-list__index{font-size:.81vw}
  .number-list__value{font-size:.78vw}
  .window-slide__description{font-size:.81vw}
  .ab1-col__text{font-size:.78vw}
  .ab1-col__features-title{font-size:.78vw}
  .ab1-col__add-box h4{font-size:.81vw}
  .ab1-col__add-box h4 span{font-size:.73vw}
  .ab1-col__add-box p{font-size:.78vw}
  .ab2-col__text{font-size:.81vw}
  .ab4-col p{font-size:.81vw}
  .ab5-col__text{font-size:.81vw}
  .ab6-col__text{font-size:.81vw}
  .ab7-col__text{font-size:.81vw}
  .ab8-col__text{font-size:.81vw}
  .center-img-box__content p{font-size:.81vw}
  .img-text-box-2 p{font-size:.81vw}
  .static-box__subtitle{font-size:.81vw}
  .static-text{font-size:.81vw}
  .static-text span{font-size:.94vw}
  .static-box-eko .static-box__col p{font-size:.81vw}
  .handle-slide__col-right p{font-size:.81vw}
  .btn-red-40{height:2.08vw;padding:1.45vh 2.81vw 1.45vh 1.09vw;border-radius:100px;font-size:.73vw}
  .btn-red-40:after{width:.9375vw;height:.9375vw;top:calc(50% - 0.46vw)}
  .outline-btn-40{height:2.1vw;font-size:.65vw;padding:0 2.81vw 0 1.09vw;background-size:.9375vw}
  .btn-white-outline-40{height:2.1vw;font-size:.65vw;padding:0 2.81vw 0 1.09vw}
  .btn-white-outline-40:after{width:.9375vw;height:.9375vw;top:calc(50% - 0.46vw)}
  .pattern-name span{font-size:.65vw}
  .parallax-title-box__content p{font-size:.78vw}
  .catalog-more__description p{font-size:.78vw}
  .catalog-more__col h4{font-size:.94vw}
  .catalog-more__col p{font-size:.73vw}
  .catalog-more__link{font-size:.68vw}
  .catalog-more__link:after{width:.9375vw;height:.9375vw;top:calc(50% - 0.46vw)}
  .catalog-nav__subtitle{font-size:.68vw}
  .catalog-download__wrap p{font-size:.81vw}
  .catalog-download__wrap a{font-size:.94vw}
  .catalog-form__wrap p{font-size:.81vw}
  .handle-tab__subtitle2 span{font-size:.81vw}
  .handle-nav-tab-title{font-size:.78vw}
  .layout-nav-box h5{font-size:.81vw}
  .tab-title-item h4,.tab-title-item--h4{font-size:.94vw}
  .about__subtitle{font-size:.81vw}
  .about__content{font-size:.68vw}
  .links__item{font-size:.81vw}
  .about-box1__text{font-size:.78vw}
  .about-box-btn{padding-right:2.81vw}
  .about-box-btn:after{width:.9375vw;height:.9375vw;top:calc(50% - 0.46vw)}
  .about-feature__label{font-size:.94vw}
  .about-box2__text{font-size:.68vw}
  .about-chart__cell2{font-size:.94vw}
  .about-box4__content h4{font-size:.94vw}
  .about-box4__content p{font-size:.78vw}
  .about-box4__delivery h4{font-size:.94vw}
  .cell-title{font-size:.73vw}
  .ac__cell a{font-size:.73vw}
  .clients-box__title-col a{font-size:.81vw}
  .documents-box__content p{font-size:.78vw}
  .documents-box__btn{font-size:.81vw}
  .document-item__inner h4{font-size:.81vw}
  .document-item__inner span{font-size:.73vw}
  .document-item__btn{font-size:.65vw}
  .play-title{font-size:.81vw}
  .form-page__content p{font-size:.78vw}
  .window-page__content{font-size:.81vw}
  .windows-cards__header p{font-size:.73vw}
  .windows-more-btn{border-radius:100px;height:2.1vw;font-size:.65vw;padding:0 1.09vw}
  .ff-cell{font-size:.94vw}
  .ab9-col__text p{font-size:.94vw}
  .ab9-col__table-cell-2{font-size:.78vw}
  .facade-system__header p{font-size:.94vw}
  .facade-system__item-title{font-size:.94vw}
  .facade__more{height:2.1vw;font-size:.65vw;padding:0 2.81vw 0 1.09vw}
  .facade__more:before{width:.9375vw;height:.45vw}
  .facade-icon{width:60px;height:60px}
  .truck-slider__nav{margin-top:3vh}
  .truck-slider-prev svg{width:18px;height:24px}
  .truck-slider-next svg{width:18px;height:24px}
  .map-btn{font-size:.65vw}
  .ha-nav-box p{font-size:.81vw}
  .ha-nav__title{font-size:.68vw}
  .tabscontainer > li{font-size:.78vw}
  .img-section__title{font-size:2.93vw;margin:0 0 16vh}
  .img-section__content{font-size:.73vw}
  .img-section__more{height:2.1vw;font-size:.65vw;padding:0 2.81vw 0 1.09vw}
  .img-section__more:before{width:.9375vw;height:.45vw}
  .ab10-inner h2{font-size:1.68vw;margin:0 0 3vh}
  .ab10-inner .ab10-inner--title{font-size:1.68vw;margin:0 0 3vh}
  .ab10-inner h3{font-size:.94vw;margin:0 0 3vh}
  .ab10-inner .ab10-inner--subtitle{font-size:.94vw;margin:0 0 3vh}
  .ab10-col__text p{font-size:.81vw;margin:0 0 2vh}
  .ab10-inner ul{padding-left:20px;font-size:.77vw}
  .ab11-inner h2{font-size:1.68vw}
  .ab11-inner .ab11-inner--title{font-size:1.68vw}
  .ab11-col h3{font-size:.94vw;margin:0 0 3vh}
  .ab11-col .ab11-inner--subtitle{font-size:.94vw;margin:0 0 3vh}
  .ab11-col p{font-size:.81vw}
  .img-list--title{font-size:1.68vw;margin:0 0 3vh}
  .video-box-middle video{max-width:1920px;width:100%;display:block;margin:0 auto}
  .breadcrumbs{font-size: .78vw;}
}